<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biblioteca - Regístro</title>
    <link rel="shortcut icon" href="Iconos/Uleamnuevo.png">
    <link rel="stylesheet" href="css/estilo-registro.css">
</head>
<body>
    <nav>BIENVENIDOS A LA BIBLIOTECA ULEAM</nav>
    <img src="Iconos/LOGO-ULEAM-VERTICAL.png" class="imag1">
    <img src="Iconos/LOGO-ULEAM-VERTICAL.png" class="imag2">
    <section class="formulario-registro">
        <div id="msg"></div>
        <div id="error" class="alert alert-danger ocultar" role="alert">
            Las contraseñas no coinciden, vuelve a intentaro!
        </div>
        <div id="ok" class="alert alert-success ocultar" role="alert">
            Las contraseñas coinciden! (Procesando formulario ... )
            Espere hasta que el administrador le permita el acceso
        </div>
        <img src="Iconos/intimidad.png">
        <h4>Crea una cuenta</h4>
        <form id="miformulario" onsubmit="verificarPasswords(); return false">
            <input type="text" class="Nombres" id="nombre" placeholder="Nombre" required>
            <input  type="text" class="Nombres" id="apellido" placeholder="Apellido" required>
            <input type="email" class="form-group" id="correo" placeholder="Correo electronico" required>
            <input type="password" class="form-group"  id="pass1" placeholder="Ingrese su contraseña" required>
            <input type="password" class="form-group" id="pass2" placeholder="Confirmar contraseña" required>
            <button type="submit" id="login" class="btn btn-primary">Registrarte</button>
        </form>
        <p><a href="Login.html">¿Ya tienes una cuenta?</a></p>
    </section>
    <footer>
        <pre>
            ULEAM © Copyright 2020, Todos los derechos reservados - Universidad Laica Eloy Alfaro de Manabí
            Dirección: Av. Circunvalación - Vía a San Mateo
            Manta - Manabí - Ecuador
        </pre> 
    </footer>
    <script src="js/main.js"></script>
</body>
</html>